Very basic question, how do I set the version of Java running by default
on an iSeries v6r1.

Most of the documentation I find talks about a
file but it is not at the specified location
â/QIBM/UserData/Java400/ , do I simply create
the file?

This document:
Mentions a STRJSM command but that does not run.

I have verified that at least Java 1.5 and Java 1.6 are on the system
but Java 1.5 is currently the default and I need 1.6 instead.

This thread ...


Return to Archive home page | Return to MIDRANGE.COM home page